NěHR QRM Forum Index NěHR QRM
Ham Radio Forums
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

Propfire & Firefox v2.X

 
Post new topic   Reply to topic    NěHR QRM Forum Index -> Propfire - Firefox propagation plugin
View previous topic :: View next topic  
Author Message
n0hr
Site Admin


Joined: 05 Feb 2007
Posts: 93
Location: Iowa

PostPosted: Wed Jul 30, 2008 2:10 pm    Post subject: Propfire & Firefox v2.X Reply with quote

Apparently, the new version of Propfire has caused issues with Firefox 2.X installations. Until this is resolved, you might want to either:
    Upgrade to Firefox 3.X
    Revert to Propfire version 0.73.12


The old versions of Propfire can be found here:
https://addons.mozilla.org/en-US/firefox/addons/versions/1253
Back to top
View user's profile Send private message Visit poster's website
n6tv
Novice


Joined: 30 Jul 2008
Posts: 2

PostPosted: Wed Jul 30, 2008 5:13 pm    Post subject: Propfire 0.73.15 doesn't work on Firefox 2 Reply with quote

Yes, Propfire 0.73.15 doesn't work on Firefox 2. It displays the labels, but no data.

Could you please mark 0.73.15 "incompatible" with Firefox 2, so that Firefox doesn't prompt thousands (?) of current users to automatically install it?

For those who struggled to find the old version 0.73.12 that works fine with Firefox 2, I finally downloaded it by taking the official download link and changing the last part from propfire_0_73_15.xpi to propfire_0_73_12.xpi.

(Since this is my first post, I can't post a direct URL link to version 0.73.12).

73,
Bob, N6TV
Back to top
View user's profile Send private message
n6tv
Novice


Joined: 30 Jul 2008
Posts: 2

PostPosted: Wed Jul 30, 2008 5:14 pm    Post subject: Direct link Reply with quote

The direct link to version 0.73.12, which still works fine with Firefox 2, is http://www.n0hr.com/propfire_0_73_12.xpi.

73,
Bob, N6TV
Back to top
View user's profile Send private message
n0hr
Site Admin


Joined: 05 Feb 2007
Posts: 93
Location: Iowa

PostPosted: Wed Jul 30, 2008 5:45 pm    Post subject: Firefox 2.X & Propfire Reply with quote

Right you are Bob.

This has been an annoying upgrade process - sorry about that. I've tweaked the add-ons/downloads page to mark Propfire 0.73.15 as being compatible with FF 3.X and beyond. Hopefully, that will stop the automagic updates for those still using FF2.X. I have not yet researched (and may not) the reason that the new rev of Propfire will not display solar/radio propagation data in Firefox 2.x. So, for now, the best course is to either upgrade to FF3 or downgrade to the old rev of Propfire.

Thanks for the link to the old rev as well. The old rev of Propfire is also available on the Firefox AddOns site.

73
Pat N0HR
Back to top
View user's profile Send private message Visit poster's website
Display posts from previous:   
Post new topic   Reply to topic    NěHR QRM Forum Index -> Propfire - Firefox propagation plugin All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group
Protected by Anti-Spam ACP